[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'PairSplitter' (#lcl)

# TCustomPairSplitter.Destroy

Destructor for the class instance.

## Declaration

Source position: pairsplitter.pas line 112

`public destructor TCustomPairSplitter.Destroy; override;`

## Description

Destroy is the destructor for the class instance. Destroy ensures that the class instances in Sides are not created (or re-created), and calls the inherited destructor.

## See also

TCustomPairSplitter.Sides |  | Provides access to the adjacent children resized using the Splitter.
TPairSplitterSide |  | Implements the child controls used in the TPairSplitter component.
TWinControl.Destroy |  | Destructor for the class instance.